# Cloud stored app settings

<table><thead><tr><th width="334">Name</th><th width="150">Description</th><th width="196">Possible values</th><th width="150" data-type="checkbox">Android</th><th width="150" data-type="checkbox">iOS</th><th data-type="checkbox">Web</th></tr></thead><tbody><tr><td>BACKGROUND_SCAN_MODE</td><td>Background sensor scanning enabled or not.</td><td>0 - disabled; 1-enabled</td><td>true</td><td>false</td><td>false</td></tr><tr><td>BACKGROUND_SCAN_INTERVAL</td><td>Background sensor scanning interval in seconds</td><td>Int</td><td>true</td><td>false</td><td>false</td></tr><tr><td>UNIT_TEMPERATURE</td><td>Temperature unit</td><td>C-Celsius; F-Fahrenheit; K-Kelvin</td><td>true</td><td>true</td><td>true</td></tr><tr><td>ACCURACY_TEMPERATURE</td><td>Temperature accuracy</td><td>0 - 0 Decimal place (e.g. 1 K);<br>1 - 1 Decimal place (e.g. 0.1 K);<br>2 - 2 Decimal places (e.g. 0.01 K)</td><td>true</td><td>true</td><td>false</td></tr><tr><td>UNIT_HUMIDITY</td><td>Humidity unit</td><td>0-Percent, 1-Absolute, 2-Dew point</td><td>true</td><td>true</td><td>true</td></tr><tr><td>ACCURACY_HUMIDITY</td><td>Humidity accuracy</td><td>0 - 0 Decimal place (e.g. 1 %);<br>1 - 1 Decimal place (e.g. 0.1 %);<br>2 - 2 Decimal places (e.g. 0.01 %)</td><td>true</td><td>true</td><td>false</td></tr><tr><td>UNIT_PRESSURE</td><td>Pressure unit</td><td>0-Pascal; 1-Hectopascal; 2-mmHg; 3-inHg</td><td>true</td><td>true</td><td>true</td></tr><tr><td>ACCURACY_PRESSURE</td><td>Pressure accuracy</td><td>0 - 0 Decimal place (e.g. 1 hPa);<br>1 - 1 Decimal place (e.g. 0.1 hPa);<br>2 - 2 Decimal places (e.g. 0.01 hPa)</td><td>true</td><td>true</td><td>false</td></tr><tr><td>DASHBOARD_ENABLED</td><td>Dashboard view enabled in app</td><td>true/false</td><td>true</td><td>false</td><td>false</td></tr><tr><td>CLOUD_MODE_ENABLED</td><td>Cloud mode ebabled or not</td><td>true/false</td><td>true</td><td>true</td><td>false</td></tr><tr><td>CHART_SHOW_ALL_POINTS</td><td>Display all points in chart</td><td>true/false</td><td>true</td><td>true</td><td>false</td></tr><tr><td>CHART_DRAW_DOTS</td><td>Show dots in chart</td><td>true/false</td><td>true</td><td>true</td><td>false</td></tr><tr><td>CHART_VIEW_PERIOD</td><td>Chart view period in days</td><td>Int</td><td>true</td><td>true</td><td>false</td></tr><tr><td>DISABLE_EMAIL_NOTIFICATIONS</td><td>Disable sending email notifications</td><td>true/false</td><td>true</td><td>true</td><td>true</td></tr><tr><td>DISABLE_PUSH_NOTIFICATIONS</td><td>Disable sending mobile push notifications</td><td>true/false</td><td>true</td><td>true</td><td>true</td></tr><tr><td>DISABLE_TELEGRAM_NOTIFICATIONS</td><td>Disable sending Telegram notifications</td><td>true/false</td><td>true</td><td>true</td><td>true</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ruuvi.com/communicate-with-ruuvi-cloud/cloud/cloud-stored-app-settings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
